/*========================================
mixin
==========================================*/
/*========================================
header-sp
==========================================*/
.header-inner {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 80px;
  padding: 0 15px;
  background-color: #fff;
  z-index: 1000;
}
.header-logo a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 150px;
}
.header-logo a:hover {
  opacity: 0.8;
}
.header-content {
  max-width: 772px;
  width: 100%;
}
.header-textbox {
  max-width: 637px;
  width: 100%;
}
.header-tel {
  font-family: "Roboto Condensed", sans-serif;
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1;
  color: #222222;
  letter-spacing: 0.02em;
  padding-bottom: 17px;
  position: relative;
}
.header-tel .tel-font {
  display: inline-block;
  font-size: 1.8rem;
}
.header-tel-txt {
  position: absolute;
  left: 0;
  bottom: 0;
}
.header-tel-txt img {
  display: block;
}
.header-text {
  font-size: 1.3rem;
  font-weight: 700;
  color: #222222;
  letter-spacing: 0.02em;
}
.header-btn {
  position: relative;
}
.header-btn::before {
  position: absolute;
  content: "";
  top: 50%;
  right: -5px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 16px;
  height: 16px;
  background: center/cover no-repeat url(../images/common/header-btn-deco.png);
}
.header-btn:hover {
  opacity: 0.8;
}
.header-link {
  max-width: 425px;
  width: 100%;
}
.header-info {
  margin-bottom: 24px;
}
.header .global-nav {
  max-width: 545px;
  width: 100%;
  margin-left: auto;
}
.header .global-nav-list {
  width: 100%;
}
.header .global-nav-list-item {
  line-height: 1;
}
.header .global-nav-list-item a {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.1em;
  color: #222222;
}
.header .global-nav-list-item a:hover {
  color: #0042ae;
}
.header .main-visual {
  width: 100%;
  height: 400px;
  margin-top: 80px;
  overflow: hidden;
  background: center/cover no-repeat url(../images/common/main-visual.png);
  position: relative;
  z-index: 1;
}
.header .main-visual-textbox {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 103%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-top: 20px;
}
.header .main-visual-textbox img {
  height: 207px;
}
.header .main-visual-list {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  bottom: 15px;
  max-width: 1560px;
  width: 97%;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.header .main-visual-list-item:not(:last-child) {
  margin-right: 20px;
}
.header .main-visual-list-item img {
  height: 32px;
}
.header .main-visual-list-item a {
  width: 100%;
  height: 100%;
  position: relative;
}
.header .main-visual-list-item a::before {
  position: absolute;
  content: "";
  right: -5px;
  bottom: 0;
  width: 12px;
  height: 12px;
  background: center/cover no-repeat url(../../images/common/main-visual-arrow.png);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.header .main-visual-list-item a:hover {
  opacity: 0.8;
}
.header .main-visual-list-item a:hover::before {
  right: -14px;
}
.header .sub-visual {
  width: 100%;
  height: 270px;
  margin-top: 80px;
  position: relative;
  z-index: 1;
}
.header .sub-visual-textbox {
  max-width: 1080px;
  width: 100%;
  margin: 0 auto;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.header .sub-visual-title {
  font-size: 2.44rem;
  font-weight: 900;
  line-height: 1;
  color: #fff;
}

/*========================================
mixin
==========================================*/
/*========================================
main-sp
==========================================*/
.top-about {
  overflow: hidden;
  position: relative;
  z-index: 1;
}
.top-about::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 930px;
  height: 914px;
  background: center/cover no-repeat url(../images/top/top-about-bg-l-t.png);
  z-index: -1;
}
.top-about-content {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.top-about-img {
  max-width: 450px;
  width: 100%;
  margin: 0 auto;
  margin-bottom: 25px;
}
.top-about-textbox {
  max-width: 541px;
  width: 100%;
}
.top-about-title {
  font-size: 2.5rem;
  font-weight: 900;
  letter-spacing: 0.04em;
  margin-bottom: 25px;
}
.top-about-title-en {
  font-family: "Roboto Condensed", sans-serif;
  font-size: 2rem;
  font-weight: 700;
  color: #0042ae;
  display: block;
  margin-bottom: 5px;
}
.top-about-title .accent {
  display: inline-block;
}
.top-about-title .accent img {
  height: 30px;
}
.top-about-text {
  font-size: 1.6rem;
  line-height: 2.2;
}
.top-about-text:not(:last-of-type) {
  margin-bottom: 23px;
}

.top-video {
  overflow: hidden;
  position: relative;
  z-index: 1;
}
.top-video::before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 100%;
  height: 450px;
  background: center/cover no-repeat url(../images/top/top-about-bg-bottom.png);
  z-index: -1;
}
.top-video-title {
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.05em;
  margin-bottom: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
}
.top-video-title::before {
  content: "";
  width: 25px;
  height: 25px;
  margin-right: 15px;
  background: center/cover no-repeat url(../images/top/top-video-title-l.png);
}
.top-video-title::after {
  content: "";
  width: 25px;
  height: 25px;
  margin-left: 15px;
  background: center/cover no-repeat url(../images/top/top-video-title-r.png);
}
.top-video-content {
  max-width: 920px;
  width: 100%;
  height: 62vw;
  margin: 0 auto;
}
.top-video-content video {
  width: 100%;
  height: 100%;
}
.top-concept {
  overflow: hidden;
  position: relative;
  z-index: 1;
}
.top-concept::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 805px;
  background: center/cover no-repeat url(../images/top/top-concept-bg.png);
  z-index: -1;
}
.top-concept-inner {
  position: relative;
  z-index: 1;
}
.top-concept-inner::before {
  position: absolute;
  content: "";
  left: -334px;
  bottom: 80px;
  width: 1025px;
  height: 475px;
  background: center/cover no-repeat url(../images/top/top-concept-bg-l-b.png);
  z-index: -1;
}
.top-concept-title {
  text-align: center;
  margin-bottom: 35px;
}
.top-concept-title img {
  height: 110px;
}
.top-concept-text {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.8;
  color: #333333;
  text-align: center;
  letter-spacing: 0.08em;
}
.top-concept-content {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.top-concept-graph {
  margin-bottom: 25px;
}
.top-concept-list {
  max-width: 540px;
  width: 100%;
}
.top-concept-list-item {
  width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  background-color: #fff;
  border-radius: 5px;
}
.top-concept-list-item:nth-child(2) {
  margin-top: 20px;
}
.top-concept-list-item:nth-child(2) .top-concept-list-title {
  background: -webkit-gradient(linear, left top, right top, from(#008ee8), to(#16c5ff));
  background: -webkit-linear-gradient(left, #008ee8, #16c5ff);
  background: linear-gradient(to right, #008ee8, #16c5ff);
}
.top-concept-list-item:nth-child(3) {
  margin-top: 20px;
}
.top-concept-list-item:nth-child(3) .top-concept-list-title {
  background: -webkit-gradient(linear, left top, right top, from(#008ee8), to(#16c5ff));
  background: -webkit-linear-gradient(left, #008ee8, #16c5ff);
  background: linear-gradient(to right, #008ee8, #16c5ff);
}
.top-concept-list-title {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-right: 28px;
  font-size: 2.4rem;
  font-weight: 900;
  line-height: 1;
  color: #fff;
  padding: 25px 20px;
  background: -webkit-gradient(linear, left top, right top, from(#0042ae), to(#008ee8));
  background: -webkit-linear-gradient(left, #0042ae, #008ee8);
  background: linear-gradient(to right, #0042ae, #008ee8);
  -webkit-box-shadow: 0 0 35px 7px rgba(70, 166, 255, 0.47);
          box-shadow: 0 0 35px 7px rgba(70, 166, 255, 0.47);
  border-radius: 5px 5px 0 0;
}
.top-concept-sub-text {
  width: 100%;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.8;
  letter-spacing: 0.1em;
  padding: 10px;
}

.top-license {
  width: 100%;
  height: 130px;
  background: center/cover no-repeat url(../images/top/top-license-bg.png);
  overflow: hidden;
  position: relative;
}
.top-license-inner {
  padding: 0;
}
.top-license a {
  position: absolute;
  left: 0;
  bottom: -29px;
  display: inline-block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.top-license a::before {
  position: absolute;
  content: "";
  right: 9px;
  bottom: 30px;
  width: 24px;
  height: 24px;
  background: center/contain no-repeat url(../images/top/top-license-arrow.png);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.top-license a:hover::before {
  -webkit-transform: translateX(8px);
          transform: translateX(8px);
}
.top-license-title img {
  height: 185px;
}

.link-banner-list {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.link-banner-list-item {
  max-width: 510px;
  width: 100%;
}
.link-banner-list-item a {
  width: 100%;
  height: 100%;
  padding: 90px 10px 15px 10px;
  background: center/cover no-repeat url(../images/top/link-banner-img01.png);
}
.link-banner-list-item a:hover {
  opacity: 0.8;
  -webkit-transform: translateY(-10px);
          transform: translateY(-10px);
}
.link-banner-list-item:nth-child(2) {
  margin-top: 20px;
}
.link-banner-list-item:nth-child(2) a {
  background: center/cover no-repeat url(../images/top/link-banner-img02.png);
}
.link-banner-title {
  font-size: 2.5rem;
  font-weight: 900;
  color: #fff;
  letter-spacing: 0.04em;
  margin-bottom: 20px;
}
.link-banner-title-en {
  font-family: "Roboto Condensed", sans-serif;
  font-size: 2rem;
  font-weight: 700;
  display: block;
}
.link-banner-title .accent {
  display: inline-block;
}
.link-banner-text {
  font-size: 1.5rem;
  line-height: 1.8;
}
.link-banner-text .bg {
  display: inline-block;
  padding: 0 3px;
  background-color: #fff;
}
.link-banner-text .bg:not(:last-of-type) {
  margin-bottom: 8px;
}

.gallery {
  overflow: hidden;
  position: relative;
  z-index: 1;
}
.gallery::before {
  position: absolute;
  content: "";
  left: 0;
  bottom: -53px;
  width: 100%;
  height: 987px;
  background: center/cover no-repeat url(../images/top/top-gallery-bg.png);
  z-index: -1;
}
.gallery-inner {
  padding-top: 50px;
}
.gallery-sub-text {
  font-size: 1.6rem;
  text-align: center;
  line-height: 2.2;
  margin-bottom: 30px;
}
.gallery-list {
  width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 30px;
}
.gallery-list-item {
  max-width: 330px;
  width: 100%;
}
.gallery-list-item:not(:last-child) {
  margin-bottom: 25px;
}
.gallery-list-item a {
  width: 100%;
  height: 100%;
}
.gallery-list-item a time {
  display: block;
  font-size: 1.6rem;
  font-weight: 900;
  color: #222222;
  letter-spacing: 0.03em;
  margin-bottom: 15px;
}
.gallery-img {
  max-width: 330px;
  width: 100%;
  height: 300px;
  margin-bottom: 20px;
}
.gallery-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.gallery-accent {
  width: 100%;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.gallery-accent-tag {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.03em;
  color: #fff;
  padding: 3px 6px;
  margin-bottom: 10px;
  background-color: #0042ae;
  border-radius: 2px;
}
.gallery-accent-tag:not(:last-child) {
  margin-right: 8px;
}
.gallery-title {
  font-size: 1.6rem;
  font-weight: 900;
  letter-spacing: 0.03em;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.gallery-flex {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.gallery-wrap {
  max-width: 705px;
  width: 100%;
}
.gallery-category {
  max-width: 280px;
  width: 100%;
  margin-bottom: 30px;
}
.gallery-category-title {
  font-size: 2rem;
  font-weight: 900;
  line-height: 1;
  color: #0042ae;
  padding-bottom: 15px;
  margin-bottom: 29px;
  border-bottom: 1px solid #0042ae;
}
.gallery-tag-list {
  width: 100%;
}
.gallery-tag-list-item {
  width: 100%;
}
.gallery-tag-list-item:not(:last-child) {
  margin-bottom: 12px;
}
.gallery-tag-list-item a {
  width: 100%;
  height: 100%;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: 0.1em;
  color: #333333;
}
.gallery-tag-list-item a:hover {
  opacity: 0.8;
  color: #0042ae;
}
.gallery-detail time {
  display: block;
  font-size: 1.6rem;
  font-weight: 900;
  color: #222222;
  letter-spacing: 0.03em;
  margin-bottom: 15px;
}
.gallery-detail-title {
  font-size: 2.4rem;
  font-weight: 900;
  letter-spacing: 0.1em;
  margin-bottom: 20px;
}
.gallery-detail-img {
  max-width: 400px;
  width: 100%;
  height: 280px;
  margin: 0 auto;
  margin-bottom: 30px;
}
.gallery-detail-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.gallery-detail-img-list {
  max-width: 350px;
  width: 100%;
  margin: 0 auto;
  margin-bottom: 30px;
}
.gallery-detail-img-list-item {
  max-width: 175px;
  width: 48%;
  height: 165px;
  margin-bottom: 15px;
}
.gallery-detail-img-list-item img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.gallery-detail-text {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.gallery-detail-text:not(:last-of-type) {
  margin-bottom: 15px;
}
.gallery-detail-text .accent {
  width: 100%;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  letter-spacing: 0.03em;
  padding: 22px 0;
  margin-bottom: 15px;
  text-align: center;
  background-color: #0042ae;
}
.gallery-detail-text .main-text {
  margin-top: 15px;
}
.gallery-detail-video {
  max-width: 350px;
  width: 100%;
  height: 60vw;
  margin: 0 auto;
}
.gallery-detail-video:not(:last-of-type) {
  margin-bottom: 25px;
}
.gallery-detail-video video {
  width: 100%;
  height: 100%;
}

#gallery .gallery::before {
  display: none;
}
#gallery .gallery-list {
  margin-bottom: 0;
}
.top-message {
  width: 100%;
  background-color: #f1f4f5;
  overflow: hidden;
}
.top-message-inner {
  padding: 250px 0 50px 0;
  position: relative;
  z-index: 1;
}
.top-message-inner::before {
  position: absolute;
  content: "";
  top: 0;
  right: -20px;
  max-width: 350px;
  width: 100%;
  height: 230px;
  background: center/cover no-repeat url(../images/top/top-message-img.png);
  z-index: -1;
}
.top-message-inner::after {
  position: absolute;
  content: "";
  top: 195px;
  left: -10px;
  width: 15px;
  height: 83px;
  background: center/contain no-repeat url(../images/top/top-message-en.png);
}
.top-message-inner a {
  margin-left: 20px;
  position: relative;
}
.top-message-inner a::before {
  position: absolute;
  content: "";
  right: 15px;
  bottom: -5px;
  width: 31px;
  height: 30px;
  background: center/cover no-repeat url(../images/top/top-message-arrow.png);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
.top-message-inner a:hover {
  opacity: 0.8;
}
.top-message-inner a:hover::before {
  -webkit-transform: translateX(10px);
          transform: translateX(10px);
}
.top-message-accent {
  font-size: 2rem;
  font-weight: 900;
  line-height: 1;
  letter-spacing: 0.1em;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-bottom: 15px;
}
.top-message-accent::before {
  content: "";
  width: 40px;
  height: 1px;
  margin-right: 10px;
  background-color: #333333;
}
.top-message-title {
  font-size: 2.5rem;
  font-weight: 900;
  letter-spacing: 0.02em;
  margin-bottom: 25px;
}
.top-message-name {
  font-size: 1.6rem;
  line-height: 1;
  letter-spacing: 0.1em;
}
.top-message-name .accent {
  display: inline-block;
  font-size: 2rem;
  margin-left: 15px;
}

.news {
  overflow: hidden;
  position: relative;
  z-index: 1;
}
.news-inner {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.news .cmn-title {
  max-width: 192px;
  width: 100%;
  margin-top: 10px;
}
.news-list {
  max-width: 786px;
  width: 100%;
  margin-bottom: 25px;
}
.news-list-item {
  width: 100%;
}
.news-list-item:not(:last-child) {
  margin-bottom: 30px;
}
.news-list-item a {
  width: 100%;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
}
.news-list-item a time {
  display: block;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1;
  color: #0042ae;
  margin-bottom: 19px;
  letter-spacing: 0.05em;
}
.news-visual {
  max-width: 100px;
  width: 100%;
  height: 100px;
}
.news-visual img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.news-wrap {
  width: calc(100% - 120px);
  border-bottom: 1px dotted #333333;
}
.news-title {
  width: 100%;
  display: block;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.6rem;
  font-weight: 400;
  letter-spacing: 0.05em;
  margin-bottom: 15px;
  line-height: 1.1;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}
.news-accent {
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.news-accent-tag {
  font-size: 1.3rem;
  font-weight: 700;
  color: #bdccd3;
  line-height: 1;
  margin-bottom: 10px;
}
.news-accent-tag:not(:last-child) {
  margin-right: 20px;
}
.news .cmn-btn {
  max-width: 167px;
  height: 47px;
  margin: 0 auto;
}
.news .post-none-text {
  max-width: 786px;
  width: 100%;
}
.news-tag-list {
  max-width: 250px;
  width: 100%;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  text-overflow: ellipsis;
  margin: 0 0 30px auto;
  cursor: pointer;
  color: #0042ae;
  border: 2px solid #0042ae;
}
.news-tag-list-item {
  width: 100%;
  margin-bottom: 15px;
  margin-right: 10px;
}
.news-tag-list-item a {
  font-size: 1.6rem;
  color: #fff !important;
  padding: 5px 10px;
  background-color: #0042ae;
}
.news-tag-list-item a:hover {
  opacity: 0.6;
}
.news-detail-inner {
  text-align: center;
}
.news-detail-content {
  width: 100%;
  margin: 0 auto;
}
.news-detail-info-list {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-bottom: 10px;
}
.news-detail-info-list-item {
  line-height: 1;
  color: #aaa;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-bottom: 10px;
}
.news-detail-info-list-item:not(:last-child) {
  padding-right: 10px;
  margin-right: 10px;
  border-right: 1px solid #aaa;
}
.news-detail-info-list-item time {
  color: #000;
}
.news-detail-title {
  font-size: 2.2rem;
  line-height: 1.4;
  text-align: left;
  padding-bottom: 10px;
}
.news-detail-textbox {
  min-height: 200px;
  text-align: left;
  padding: 20px 0;
  margin-bottom: 30px;
  border-top: 1px solid #0042ae;
  border-bottom: 1px solid #0042ae;
}
.news-detail-textbox time {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1;
}
.news-detail-text {
  line-height: 1.75;
}
.news-detail-text img {
  max-width: 100%;
}

#news .news-list {
  max-width: none;
}

.paginated-link {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 40px;
  position: relative;
}
.paginated-link .prev-link {
  width: 110px;
  text-align: center;
  margin-right: 10px;
}
.paginated-link .back-link {
  padding: 0 7px;
  border-left: 1px solid #0042ae;
  border-right: 1px solid #0042ae;
}
.paginated-link .next-link {
  width: 110px;
  text-align: center;
  margin-left: 10px;
}
.paginated-link a {
  font-size: 1.4rem;
  font-weight: 700;
  letter-spacing: 0;
  color: #0042ae !important;
}
.paginated-link a:hover {
  color: #000 !important;
  -webkit-transform: translateY(-5px);
          transform: translateY(-5px);
}

/*========================================
company
==========================================*/
.about {
  overflow: hidden;
  background: center/cover no-repeat url(../images/company/about-bg.png);
}
.about-inner {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.about-img {
  margin-bottom: 20px;
}
.about-textbox {
  max-width: 540px;
  width: 100%;
}
.about-text {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 2.2;
}

.service {
  overflow: hidden;
}
.service-list {
  counter-reset: number 0;
}
.service-list-item {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.service-list-item:not(:last-child) {
  margin-bottom: 50px;
}
.service-img {
  margin: 20px 0;
}
.service-textbox {
  max-width: 500px;
  width: 100%;
}
.service-title {
  font-size: 2.2rem;
  font-weight: 900;
  line-height: 1;
  letter-spacing: 0.1em;
  color: #fff;
  padding: 14px 18px;
  margin-bottom: 20px;
  background: -webkit-gradient(linear, left top, right top, from(#008ee8), to(#16c5ff));
  background: -webkit-linear-gradient(left, #008ee8, #16c5ff);
  background: linear-gradient(to right, #008ee8, #16c5ff);
  -webkit-box-shadow: 0 0 35px 7px rgba(21, 104, 255, 0.2);
          box-shadow: 0 0 35px 7px rgba(21, 104, 255, 0.2);
  border-radius: 5px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.service-title::before {
  content: "";
  font-family: "Roboto Condensed", sans-serif;
  font-size: 3rem;
  font-weight: 700;
  color: #ffec1b;
  letter-spacing: 0.02em;
  margin-right: 17px;
  counter-increment: number 1;
  content: "0" counter(number);
}
.service-text {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 2.2;
}
.service-sub-content {
  margin-top: 30px;
}
.service-sub-title {
  font-size: 2.2rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.05em;
  padding-bottom: 10px;
  margin-bottom: 17px;
  border-bottom: 1px solid #333333;
}
.facility {
  overflow: hidden;
  background-color: #edf3f7;
}
.facility-inner {
  position: relative;
  z-index: 1;
}
.facility-inner::before {
  position: absolute;
  content: "";
  top: 95px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 855px;
  height: 326px;
  background: center/cover no-repeat url(../images/company/facility-bg.png);
  z-index: -1;
}
.facility .cmn-title {
  margin-bottom: 37px;
}
.facility-text {
  font-size: 1.6rem;
  line-height: 2.2;
  text-align: center;
  margin-bottom: 50px;
}
.facility-textbox {
  padding: 25px 20px;
  margin-bottom: 30px;
  background-color: #fff;
}
.facility-list {
  width: 100%;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-align-content: space-between;
      -ms-flex-line-pack: justify;
          align-content: space-between;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  height: 350px;
}
.facility-list-item {
  width: auto;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.facility-list-item::before {
  content: "";
  -webkit-box-flex: 0;
  -webkit-flex: none;
      -ms-flex: none;
          flex: none;
  width: 25px;
  height: 25px;
  margin-right: 12px;
  background: center/cover no-repeat url(../images/company/facility-check.png);
}
.facility-list-item:not(:last-child) {
  margin-bottom: 24px;
}
.facility-notice {
  font-size: 1.5rem;
  line-height: 1.5;
  text-align: center;
}

.voice {
  overflow: hidden;
}
.voice-list {
  width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.voice-list-item {
  max-width: 350px;
  width: 100%;
}
.voice-list-item:not(:last-child) {
  margin-bottom: 20px;
}
.voice-flex {
  margin-bottom: 15px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.voice-img {
  max-width: 145px;
  width: 100%;
  height: 145px;
  margin-bottom: 10px;
}
.voice-img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.voice-textbox {
  width: 100%;
}
.voice-title {
  width: 100%;
  font-size: 1.8rem;
  font-weight: 700;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  margin-bottom: 10px;
}
.voice-text {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 2.2;
}
.voice-accent {
  width: 100%;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-bottom: 15px;
}
.voice-accent-tag {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.03em;
  color: #fff;
  padding: 3px 6px;
  margin-bottom: 10px;
  background-color: #0042ae;
  border-radius: 2px;
}
.voice-accent-tag:not(:last-child) {
  margin-right: 8px;
}
.voice-url {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1;
}

.reserve {
  overflow: hidden;
  background: center/cover no-repeat url(../images/company/reserve-bg.png);
}
.reserve-title {
  font-size: 2.3rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.05em;
  margin-bottom: 25px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
}
.reserve-title::before {
  content: "";
  width: 25px;
  height: 25px;
  margin-right: 13px;
  background: center/cover no-repeat url(../images/top/top-video-title-l.png);
}
.reserve-title::after {
  content: "";
  width: 25px;
  height: 25px;
  margin-left: 13px;
  background: center/cover no-repeat url(../images/top/top-video-title-r.png);
}
.reserve-text {
  line-height: 2;
  margin-bottom: 30px;
  text-align: center;
}
.reserve-flex {
  max-width: 762px;
  width: 100%;
  margin: 0 auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.reserve-textbox {
  max-width: 285px;
  width: 100%;
  margin-bottom: 20px;
}
.reserve-tel {
  font-family: "Roboto Condensed", sans-serif;
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  font-size: 3.8rem;
  font-weight: 700;
  line-height: 1;
  color: #222222;
  letter-spacing: 0.02em;
  padding-bottom: 17px;
  margin-bottom: 20px;
  position: relative;
}
.reserve-tel .tel-font {
  display: inline-block;
  font-size: 2.6rem;
}
.reserve-tel-txt {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
}
.reserve-tel-txt img {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
}
.reserve-sub-text {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1;
  text-align: center;
}
.reserve-btn {
  position: relative;
}
.reserve-btn::before {
  position: absolute;
  content: "";
  top: 50%;
  right: -5px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 16px;
  height: 16px;
  background: center/cover no-repeat url(../images/common/header-btn-deco.png);
}
.reserve-btn:not(:last-of-type) {
  margin-bottom: 20px;
}
.reserve-btn:hover {
  opacity: 0.8;
}
.reserve-link {
  max-width: 448px;
  width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}

/*========================================
person
==========================================*/
.comment {
  overflow: hidden;
  position: relative;
}
.comment-inner {
  padding-top: 0;
  position: relative;
  z-index: 1;
}
.comment-inner::before {
  position: absolute;
  content: "";
  top: 0;
  right: -420px;
  width: 1787px;
  height: 572px;
  background: center/cover no-repeat url(../images/person/comment-bg.png);
  z-index: -1;
}
.comment-title {
  font-size: 1.7rem;
  font-weight: 700;
  line-height: 1.4;
  padding: 15px 10px;
  text-align: center;
  margin-bottom: 30px;
  background-color: #edf3f7;
}
.comment-text {
  font-size: 1.6rem;
  line-height: 1.8;
  color: #0042ae;
  letter-spacing: 0.05em;
  text-align: center;
  margin-bottom: 30px;
}
.comment .cmn-btn {
  max-width: 400px;
}
.comment .cmn-btn::before {
  position: absolute;
  content: "";
  top: 50%;
  left: 55px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 15px;
  height: 15px;
  background: center/cover no-repeat url(../images/person/comment-btn-icon.png);
}

/*========================================
info
==========================================*/
.greeting {
  overflow: hidden;
  position: relative;
  z-index: 1;
}
.greeting::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 930px;
  height: 914px;
  background: center/cover no-repeat url(../images/info/greeting-bg-l-t.png);
  z-index: -1;
}
.greeting::after {
  position: absolute;
  content: "";
  right: 0;
  bottom: 0;
  width: 930px;
  height: 914px;
  background: center/cover no-repeat url(../images/info/greeting-bg-r-b.png);
  z-index: -1;
}
.greeting-content {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.greeting-content:not(:last-of-type) {
  margin-bottom: 40px;
}
.greeting-img {
  margin-bottom: 25px;
}
.greeting-textbox {
  max-width: 540px;
  width: 100%;
}
.greeting-title {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  font-size: 2.4rem;
  font-weight: 900;
  letter-spacing: 0.02em;
  margin-bottom: 23px;
}
.greeting-text {
  font-size: 1.5rem;
  line-height: 2.2;
  letter-spacing: 0.02em;
}
.greeting-text:not(:last-of-type) {
  margin-bottom: 20px;
}
.greeting-name {
  font-size: 1.6rem;
  line-height: 2.2;
  letter-spacing: 0.02em;
  margin-top: 30px;
}
.greeting-name .accent {
  display: inline-block;
  font-size: 2rem;
  margin-left: 15px;
}

.concept {
  overflow: hidden;
  background-color: #edf3f7;
}
.concept-inner {
  position: relative;
  z-index: 1;
}
.concept-inner::before {
  position: absolute;
  content: "";
  top: 40px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 855px;
  height: 326px;
  background: center/cover no-repeat url(../images/company/facility-bg.png);
  z-index: -1;
}
.concept-sub-title {
  text-align: center;
  margin-bottom: 25px;
}
.concept-sub-title img {
  height: 26px;
}
.concept-content {
  width: 100%;
  height: 60vw;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #aaa;
}
.concept-content iframe {
  width: 100%;
  height: 100%;
  border: none;
}
.concept-sample-text {
  font-size: 2rem;
  font-weight: 700;
  line-height: 1;
  color: #0042ae;
}

.info-table {
  width: 100%;
  margin-bottom: 70px;
}
.info-table tr {
  display: block;
}
.info-table tr:not(:last-of-type) {
  margin-bottom: 5px;
}
.info-table tr th {
  display: block;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.03em;
  color: #fff;
  padding: 24px 0;
  text-align: center;
  background-color: #0042ae;
  vertical-align: middle;
}
.info-table tr td {
  display: block;
  font-size: 1.6rem;
  font-weight: 700;
  letter-spacing: 0.03em;
  line-height: 1.87;
  padding: 15px;
  vertical-align: middle;
}
.info-table tr td iframe {
  width: 100%;
  height: 65vw;
  border: none;
}
.info-address:not(:last-of-type) {
  margin-bottom: 27px;
}
.info-tel-txt img {
  display: block;
}
.info-flex {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.info-content {
  max-width: 500px;
  width: 100%;
  margin-bottom: 20px;
}
.info-sub-title {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  font-size: 2.5rem;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 11px;
}
.info-map {
  width: 100%;
  height: 500px;
}
.info-map iframe {
  width: 100%;
  height: 100%;
  border: none;
}

.history {
  background-color: #edf3f7;
}
.history-list-item {
  padding: 22px 20px;
  background-color: #fff;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.history-list-item:not(:last-child) {
  margin-bottom: 15px;
}
.history-time {
  font-size: 1.7rem;
  font-weight: 700;
  color: #0042ae;
  margin-bottom: 20px;
}
.history-title {
  font-size: 1.7rem;
  font-weight: 700;
}

/*========================================
contact
==========================================*/
.contact-form-table tr {
  border: none;
}
.contact-form-table tr th {
  font-size: 1.6rem;
  font-weight: 500;
  color: #fff;
  background-color: #0042ae;
}
.contact-form-table tr td a {
  text-decoration: underline;
}
.contact-submits-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.contact-submits-wrap input {
  color: #fff;
  background-color: #0042ae;
}
.contact-submits-wrap button {
  color: #fff;
  margin-bottom: 15px;
  background-color: #0042ae;
}

/*========================================
privacy
==========================================*/
.privacy-content {
  padding: 20px;
  text-align: left;
  background-color: #fff;
  border: 1px solid #0042ae;
  border-radius: 5px;
}
.privacy-content:not(:last-child) {
  margin-bottom: 30px;
}
.privacy-title {
  font-size: 1.6rem;
  font-weight: 500;
  margin: 0 0 15px;
  padding: 0 0 0 20px;
  border-left: 2px solid #0042ae;
}
.privacy-text {
  font-size: 1.4rem;
  font-weight: 500;
}
.privacy-list {
  font-size: 1.4rem;
  font-weight: 500;
  margin-top: 15px;
  list-style-type: square;
  list-style-position: inside;
}

/*========================================
site
==========================================*/
.site-list {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.site-list-item {
  width: 100%;
  border-bottom: 1px solid #0042ae;
}
.site-list-item a {
  width: 100%;
  padding: 15px 0 15px 10px;
  color: #0042ae;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.site-list-item a::before {
  content: "";
  width: 7px;
  height: 7px;
  margin-right: 20px;
  border-top: 1px solid #0042ae;
  border-right: 1px solid #0042ae;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.site-list-item a:hover {
  color: #000 !important;
}
.site-list-item a:hover::before {
  -webkit-transform: rotate(45deg) translate(8px, -8px);
          transform: rotate(45deg) translate(8px, -8px);
}

/*========================================
mixin
==========================================*/
/*========================================
footer-sp
==========================================*/
.footer {
  background-color: #0042ae;
}
.footer-inner {
  padding-top: 45px;
  padding-bottom: 0;
}
.footer-left {
  max-width: 360px;
  width: 100%;
  text-align: left;
  margin-bottom: 25px;
}
.footer-flex {
  margin-bottom: 30px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.footer-logo {
  margin-bottom: 38px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 28px;
}
.footer-logo:hover {
  opacity: 0.8;
}
.footer-name {
  font-size: 1.8rem;
  font-weight: 700;
  color: #fff;
  text-align: center;
  line-height: 1;
  margin-bottom: 24px;
  letter-spacing: 0.02em;
}
.footer-address {
  font-size: 1.5rem;
  font-weight: 700;
  letter-spacing: 0.02em;
  color: #fff;
}
.footer-address:not(:last-of-type) {
  margin-bottom: 22px;
}
.footer-textbox {
  max-width: 420px;
  width: 100%;
  margin: 0 auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 25px;
}
.footer-tel {
  font-family: "Roboto Condensed", sans-serif;
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  letter-spacing: 0.02em;
  padding-bottom: 17px;
  margin-bottom: 20px;
  position: relative;
}
.footer-tel .tel-font {
  display: inline-block;
  font-size: 2.5rem;
}
.footer-tel-txt {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
}
.footer-tel-txt img {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
}
.footer-text {
  font-size: 1.3rem;
  font-weight: 700;
  color: #fff;
  letter-spacing: 0.02em;
}
.footer-link {
  margin-bottom: 22px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
.footer-sub-link {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 20px;
}
.footer-btn {
  position: relative;
}
.footer-btn::before {
  position: absolute;
  content: "";
  top: 50%;
  right: -5px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 16px;
  height: 16px;
  background: center/cover no-repeat url(../images/top/footer-btn-deco.png);
}
.footer-btn:not(:last-of-type) {
  margin-bottom: 20px;
}
.footer-btn:hover {
  opacity: 0.8;
}
.footer-youtube {
  position: relative;
}
.footer-youtube:hover {
  opacity: 0.8;
}
.footer-insta {
  margin-top: 20px;
}
.footer-insta:hover {
  opacity: 0.8;
  -webkit-transform: translateY(-10px);
          transform: translateY(-10px);
}
.footer-official {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
}
.footer-official:hover {
  opacity: 0.7;
}
.footer-right {
  max-width: 480px;
  width: 100%;
}
.footer-nav {
  width: 100%;
}
.footer-nav-list {
  width: 100%;
  padding: 20px 0 5px 0;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.footer-nav-list-item {
  line-height: 1;
  margin-bottom: 15px;
}
.footer-nav-list-item:not(:last-child) {
  margin-right: 15px;
}
.footer-nav-list-item a {
  font-size: 1.5rem;
  font-weight: 700;
  color: #fff;
  line-height: 1;
  letter-spacing: 0.05em;
}
.footer-nav-list-item a:hover {
  opacity: 0.6;
}
.footer-bottom {
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  padding: 24px 0 18px 0;
  text-align: center;
}